
	/* STRIPES */
	.StripeGreyTexture{}
	.StripeBlueTexture{}
	.StripeLightBlueTexture{}
	.StripeGreenTexture{}
	.StripeRedTexture{}
	.StripePurpleTexture{}
/*
     FILE ARCHIVED ON 15:48:24 Nov 04, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:02:19 Apr 14, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 2.385
  exclusion.robots: 0.279
  CDXLines.iter: 16.97 (3)
  exclusion.robots.policy: 0.266
  PetaboxLoader3.datanode: 65.372 (4)
  captures_list: 104.687
  LoadShardBlock: 80.302 (3)
  esindex: 0.011
  PetaboxLoader3.resolve: 56.573
  load_resource: 88.493
*/